package cn.com.poc.meeting.entity;	


public class BizMeetingAssistantAsrTaskEntity {

    private static final long serialVersionUID = 1L;
	/** id
    *主键ID
    */ 
    private java.lang.Long id;

    public java.lang.Long getId(){
        return this.id;
    }
    
    public void setId(java.lang.Long id){
        this.id = id;
    }
	/** member_id
    *用户id
    */ 
    private java.lang.Long memberId;

    public java.lang.Long getMemberId(){
        return this.memberId;
    }
    
    public void setMemberId(java.lang.Long memberId){
        this.memberId = memberId;
    }
	/** diagues_id
    *会话id
    */ 
    private java.lang.String diaguesId;

    public java.lang.String getDiaguesId(){
        return this.diaguesId;
    }
    
    public void setDiaguesId(java.lang.String diaguesId){
        this.diaguesId = diaguesId;
    }
	/** session_id
    *语音识别任务ID
    */ 
    private java.lang.String sessionId;

    public java.lang.String getSessionId(){
        return this.sessionId;
    }
    
    public void setSessionId(java.lang.String sessionId){
        this.sessionId = sessionId;
    }
	/** generate_status
    *任务状态  generate-生成中  completed-完成  failed-异常
    */ 
    private java.lang.String generateStatus;

    public java.lang.String getGenerateStatus(){
        return this.generateStatus;
    }
    
    public void setGenerateStatus(java.lang.String generateStatus){
        this.generateStatus = generateStatus;
    }
	/** message
    *异常信息
    */ 
    private java.lang.String message;

    public java.lang.String getMessage(){
        return this.message;
    }
    
    public void setMessage(java.lang.String message){
        this.message = message;
    }
	/** is_deleted
    *是否删除 Y 是  N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}